
.subnav{width:480px;}
.subnav li a{padding:0 8px 0;}


a.logo{float:none; margin:0 auto; max-width:60%}
#header_right{float:none; clear:both; width:100%; border:none; margin:0 auto; padding:0; width:460px; *margin:0 auto 10px; font-size:12px;}
#header_right a.link_login{float:left; font-size:12px; margin-right:8px; margin-top:4px; margin-bottom:10px;}
#header_right .shoppingCartLink{*width:100px;}

.productSearch{float:left; font-size:12px; margin-right:6px; clear:none;}
.productSearch input.field{font-size:12px;}
#header_right .shoppingCartLink{float:left; clear:none; font-size:12px; margin-top:4px;}


.mainContent{max-width:53%;}




body.HomePage #leftcol{max-width:54%;}

table.table_shoppingcart table td{display:block; float:left;}
table.table_shoppingcart table td.pricing{clear:both; width:160px;}

.myaccount_previousorders table.table_shoppingcart table td{display:table-cell; float:none;}
.myaccount_previousorders table.table_shoppingcart table td{width:auto !important}
.myaccount_previousorders table.table_shoppingcart table td.pricing{clear:none; width:160px !important}

.article{width:auto;}

.newmembertd{width:100%; border-right:none !important; display:block; float:left;}
.existingmembertd{width:auto; clear:both; display:block; float:left; padding-left:0;}

table.login input.text{background:url(../images/bg_input.jpg) no-repeat; width:222px;}

table.login table td{padding-right:5px;}

ul.pagelist li{font-size:16px;}


table.checkout_items{width:100%;}

body.videos .mainContent iframe{width:250px !important; height:153px !important;}